/*
The MIT License

Copyright 2018 Web Folders (Pty) Ltd.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/

/* ============================================================= *
 * Blog                                                          *
 * ------------------------------------------------------------- */
.blog-main
{
    margin-bottom:                      45px;
    margin-top:                         0px;
    background-color:                   #ededed;
}

/* ============================================================= *
 * Blog Sidebar                                                  *
 * ------------------------------------------------------------- */
.blog-sidebar
{
    /*background-color:                   #fff;*/
    padding:                            10px;
    border-radius:                      1%;
    /*box-shadow:                         0px 0px 1px 1px rgba(0, 0,0,  0.2);*/
}

.blog-sidebar:first-of-type
{
    padding-top:                        5px;
}

.blog-sidebar:first-of-type
{
    padding-top:                        5px;
}

.blog-sidebar h4
{
    color:                              #444444;            /* base blue */
    font-size:                          1.8rem;
    font-weight:                        600;
}

/* ============================================================= *
 * Blog Sidebar                                                  *
 * ------------------------------------------------------------- */
.panel-shadow 
{
    box-shadow: rgba(0, 0, 0, 0.3) 7px 7px 7px;
}

.panel-white 
{
    border: 1px solid #dddddd;
}

.panel-white  .panel-heading 
{
    color: #333;
    background-color: #fff;
    border-color: #ddd;
}

.panel-white .panel-footer 
{
    background-color: #fff;
    border-color: #ddd;
}

/* ============================================================= *
 * Blog Post                                                     *
 * ------------------------------------------------------------- */
.post 
{
    background-color:                   rgba(255, 255, 255, 1);
    padding:                            12px;
    padding-bottom:                     0px;    
    padding-left:                       20px;
    margin:                             20px;
    margin-top:                         0px;
    border-radius:                      1.0%;
    box-shadow:                         0px 0px 2px 1px rgba(0, 0, 0,  0.3);
    width:                              285px;
    color:                              #666666;
}

.post-footer
{
    height:                             20px;
}

.post:first-of-type
{
    margin-top:                         0px;
}

.post-body
{
    margin-top:                         5px;
}

/* ============================================================= *
 * Blog Post Heading                                             *
 * ------------------------------------------------------------- */
.post .post-heading 
{
    height:                             85px;
    padding:                            10px 7px;
}

.post .post-heading .post-title 
{
    color:                              #777777;            /* base blue */
}

.post .post-title
{
    font-size:                          20px;
}

.post .post-heading .avatar 
{
    width:                              60px;
    height:                             60px;
    display:                            block;
    margin-right:                       15px;
}

.post .post-heading .meta .title 
{
    margin-bottom: 0;
}

.post .post-heading .meta .title a 
{
    color: black;
}

.post .post-heading .meta .title a:hover 
{
    color: #aaaaaa;
}

.post .post-heading .meta .time 
{
    margin-top: 8px;
    color: #999;
}

/* ============================================================= *
 * Blog Post Image                                               *
 * ------------------------------------------------------------- */
.post .post-image .image 
{
    width:                          100%;
    height:                         auto;
}

/* ============================================================= *
 * Blog Post Description                                         *
 * ------------------------------------------------------------- */
.post .post-description 
{
    padding:                        5px;
}

.post .post-description p 
{
    font-size:                      13px;
}

.post .post-description .stats 
{
    margin-top:                     20px;
}

.post .post-description .stats .stat-item 
{
    display:                        inline-block;
    margin-right:                   15px;
}

.post .post-description .stats .stat-item .icon 
{
    margin-right: 8px;
}

/* ============================================================= *
 * Blog Post Footer                                              *
 * ------------------------------------------------------------- */
.post .post-footer 
{
    /*border-top: 1px solid #ddd;*/
    padding: 15px;
}

.post .post-footer .input-group-addon a 
{
    color: #454545;
}

/* ============================================================= *
 * Blog Post Footer Comments List                                *
 * ------------------------------------------------------------- */
.post .post-footer .comments-list 
{
    padding: 0;
    margin-top: 20px;
    list-style-type: none;
}

.post .post-footer .comments-list .comment 
{
    display: block;
    width: 100%;
    margin: 20px 0;
}

.post .post-footer .comments-list .comment .avatar 
{
    width: 35px;
    height: 35px;
}

.post .post-footer .comments-list .comment .comment-heading 
{
    display: block;
    width: 100%;
}

.post .post-footer .comments-list .comment .comment-heading .user 
{
    font-size: 14px;
    font-weight: bold;
    display: inline;
    margin-top: 0;
    margin-right: 10px;
}

.post .post-footer .comments-list .comment .comment-heading .time 
{
    font-size: 12px;
    color: #aaa;
    margin-top: 0;
    display: inline;
}

.post .post-footer .comments-list .comment .comment-body
{
    margin-left: 50px;
}

.post .post-footer .comments-list .comment > .comments-list 
{
    margin-left: 50px;
}

.blog-pagination
{
    background-color:                   inherit;
    padding:                            10px;
    display:                            flex;
    justify-content:                    center;
}

.card
{
    font-family:                        Lato;
}


.card-header
{
    background-color:                   rgba(166, 120, 148, 0.5);
    /*opacity:                            0.9;*/
    display:                            flex;
    justify-content:                    center;
}

.card-footer
{
    
}

.card-body
{
    font-size:                          14px; 
    color:                              #666666;
}

.post-tags a
{
    font-size:                          14px;
}
